<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'assign', language 'be', version '4.0'.
 *
 * @package     assign
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityattachments'] = 'Укладаньні актыўнасьці заданьне';
$string['activitydate:submissionsdue'] = 'Да:';
$string['activitydate:submissionsopen'] = 'Адкрываецца:';
$string['activitydate:submissionsopened'] = 'Адкрыта:';
$string['activityeditor'] = 'Інструкцыі актыўнасьці';
$string['activityeditor_help'] = 'Дзеяньні, якія вы жадаеце, каб студэнт выканаў для гэтага заданьня. Інструкцыі адлюстроўваюцца толькі на старонцы адпраўленьня, дзе студэнты рэдагуюць і адпраўляюць сваё заданьне.';
$string['activityoverview'] = 'Вы маеце заданьні, якія патрабуюць увагі';
$string['addattempt'] = 'Дазволіць наступную спробу';
$string['addnewattempt'] = 'Дадаць новую спробу';
$string['addnewattempt_help'] = 'Гэта створыць новае пустое адпраўленьне для вашай працы.';
$string['addnewattemptfromprevious'] = 'Дадаць новую спробу, заснаваную на папярэднім адпраўленьні';
$string['addnewattemptfromprevious_help'] = 'Гэта скапіюе зьмесьціва вашага папярэдняга адпраўленьня для новага, над якім вы будзеце працаваць.';
$string['addnewgroupoverride'] = 'Дадаць перавызначэньне групы';
$string['addnewuseroverride'] = 'Дадаць перавызначэньне карыстальніка';
$string['addsubmission'] = 'Дадаць адпраўленьне';
$string['addsubmission_help'] = 'Вы дагэтуль не зрабілі адпраўленьне.';
$string['allocatedmarker'] = 'Разьмеркаваны Правяральнік';
$string['allocatedmarker_help'] = 'Правяральнік разьмеркаваны да гэтага адпраўленьня.';
$string['allowsubmissions'] = 'Дазволіць карыстальніку працягваць выкананьне адпраўленьня.';
$string['allowsubmissionsanddescriptionfromdatesummary'] = 'Дэталі заданьня і форма адпраўленьня будуць даступныя ў <strong>{$a}</strong>';
$string['allowsubmissionsfromdate'] = 'Дазволіць адпраўленьні ад';
$string['allowsubmissionsfromdate_help'] = 'Калі ўключана, студэнты будуць здольныя адправіць адпраўленьні пасьля азначанай даты. Калі адключана, студэнты змогуць адпраўляць адпраўленьні адразу.';
$string['allowsubmissionsfromdatesummary'] = 'Гэтае заданьне будзе прынімаць адпраўленьні ад <strong>{$a}</strong>';
$string['allowsubmissionsshort'] = 'Дазволіць зьмены адпраўленьняў';
$string['alwaysshowdescription'] = 'Заўжды паказваць апісаньні';
$string['alwaysshowdescription_help'] = 'Калі адключана, то вышэйшае апісаньне заданьня будзе бачна для студэнтаў толькі ў дату "Дазволіць адпраўленьні ад".';
$string['applytoteam'] = 'Ужываць адзнаку і водгук для ўсёй групы';
$string['assign:addinstance'] = 'Даданьне новага заданьня';
$string['assign:editothersubmission'] = 'Рэдагаваньне адпраўленьня наступнага студэнта';
$string['assign:exportownsubmission'] = 'Экспарт уласнага адпраўленьня';
$string['assign:grade'] = 'Ацэньваньне заданьня';
$string['assign:grantextension'] = 'Дараваньне падаўжэньня';
$string['assign:manageallocations'] = 'Кіраваньне разьмеркаванымі правяральнікамі для адпраўленьняў';
$string['assign:managegrades'] = 'Прагляд і вызваленьне адзнак';
$string['assign:manageoverrides'] = 'Кіраваньне перавызначэньнямі заданьняў';
$string['assign:receivegradernotifications'] = 'Атрыманьне абвестак ад ацэньніка адпраўленьняў';
$string['assign:releasegrades'] = 'Вызваленьне адзнак';
$string['assign:revealidentities'] = 'Выяўленьне асобаў студэнтаў';
$string['assign:reviewgrades'] = 'Агляд адзнак';
$string['assign:showhiddengrader'] = 'Бачаньне асобы схаванага ацэньніка';
$string['assign:submit'] = 'Адпраўленьне заданьня';
$string['assign:view'] = 'Прагляд заданьня';
$string['assign:viewblinddetails'] = 'Бачаньне асоб студэнтаў падчас уключанага ананімнага адпраўленьня';
$string['assign:viewgrades'] = 'Прагляд адзнак';
$string['assign:viewownsubmissionsummary'] = 'Прагляд вынікаў уласнага адпраўленьня';
$string['assignfeedback'] = 'Плагін водгука';
$string['assignfeedbackpluginname'] = 'Плагін водгука';
$string['assignmentisdue'] = 'Заданьне трэба выканаць да';
$string['assignmentmail'] = '{$a->grader} даў водгук на вашае
адпраўленьне заданьня \'{$a->assignment}\'

Вы можаце ўбачыць яго ўва ўкладаньні да вашага адпраўленьня заданьня:

    {$a->url}';
$string['assignmentmailhtml'] = '<p>{$a->grader} даў водгук на вашае
адпраўленьне заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць яго ўва ўкладаньні да вашага <a href="{$a->url}">адпраўленьня заданьня</a>.</p>';
$string['assignmentmailsmall'] = '{$a->grader} даў водгук на вашае
адпраўленьне заданьня \'{$a->assignment}\' Вы можаце ўбачыць яго ўва ўкладаньні вашага адпраўленьня';
$string['assignmentname'] = 'Назва заданьня';
$string['assignmentplugins'] = 'Плагіны заданьня';
$string['assignmentsperpage'] = 'Заданьняў на старонцы';
$string['assignsubmission'] = 'Плагін адпраўленьня';
$string['assignsubmissionpluginname'] = 'Плагін адпраўленьня';
$string['assigntimeleft'] = 'Часу засталося';
$string['attemptheading'] = 'Спроба {$a->attemptnumber}: {$a->submissionsummary}';
$string['attempthistory'] = 'Папярэднія спробы';
$string['attemptnumber'] = 'Нумар спробы';
$string['attemptreopenmethod'] = 'Дадатковыя спробы';
$string['attemptreopenmethod_help'] = 'Гэтая налада вызначае, ці можа студэнт рабіць дадатковыя спробы выкананьня заданьня. Для кожнай спробы захоўваецца адзнака і водгук. Студэнт і настаўнік могуць іх праглядзець. Магчымыя опцыі:

* Ніколі - Магчыма толькі адна спроба
* Ручныя - Настаўнік можа дазваляць дадатковыя спробы
* Аўтаматычныя пакуль ня пройдзе - Дадатковыя спробы дазваляюцца аўтаматычна пакуль студэнт не дасягне прахадную адзнаку ў журнале адзнак для гэтага заданьня.';
$string['attemptreopenmethod_manual'] = 'Ручныя';
$string['attemptreopenmethod_none'] = 'Ніколі';
$string['attemptreopenmethod_untilpass'] = 'Аўтаматычныя пакуль ня пройдзе';
$string['attemptsettings'] = 'Налады спробаў';
$string['availability'] = 'Даступнасьць';
$string['back'] = 'Назад';
$string['backtoassignment'] = 'Назад да заданьня';
$string['batchoperationconfirmaddattempt'] = 'Дазволіць наступную спробу для абраных адпраўленьняў?';
$string['batchoperationconfirmdownloadselected'] = 'Спампаваць абраныя адпраўленьні?';
$string['batchoperationconfirmgrantextension'] = 'Дараваць падаўжэньне для ўсіх абраных адпраўленьняў?';
$string['batchoperationconfirmlock'] = 'Заблакаваць усе абраныя адпраўленьні?';
$string['batchoperationconfirmremovesubmission'] = 'Выдаліць абраныя адпраўленьні?';
$string['batchoperationconfirmreverttodraft'] = 'Вярнуць абраныя адпраўленьні да чарнавіка?';
$string['batchoperationconfirmsetmarkingallocation'] = 'Усталяваць пазнакі разьмеркаваньня для ўсіх абраных адпраўленьняў?';
$string['batchoperationconfirmsetmarkingworkflowstate'] = 'Усталяваць статус правяранага працоўнага струменя для ўсіх абраных адпраўленьняў?';
$string['batchoperationconfirmunlock'] = 'Адблакаваць усе абраныя адпраўленьні?';
$string['batchoperationlock'] = 'блакаваць адпраўленьні';
$string['batchoperationreverttodraft'] = 'вярнуць адпраўленьні да чарнавіка';
$string['batchoperationsdescription'] = 'З абранымі...';
$string['batchoperationunlock'] = 'адлакаваць адпраўленьні';
$string['batchsetallocatedmarker'] = 'Усталяваць разьмеркаваньне правяральніка для {$a} абраных карыстальнікаў.';
$string['batchsetmarkingworkflowstateforusers'] = 'Усталяваць статус правяранага працоўнага струменя для {$a} абраных карыстальнікаў.';
$string['beginassignment'] = 'Пачаць заданьне';
$string['blindmarking'] = 'Ананімныя адпраўленьні';
$string['blindmarking_help'] = 'Ананімныя адпраўленьні ўтойваюць асобы студэнтаў ад правяральнікаў. Налады ананімнага адпраўленьня будуць заблакаваныя пасьля адпраўкі першага адпраўленьня ці выстаўленьня адзнакі для зьвязанага заданьня.';
$string['blindmarkingenabledwarning'] = 'Для гэтай актыўнасьці ўключаны ананімныя адпраўленьні. Адзнакі будуць даданы ў журнал адзнак пасьля выяўленьня асобы студэнта праз меню дзеяньняў ацэньваньня.';
$string['cachedef_overrides'] = 'Інфармацыя перавызначэньня карыстальнікаў ды груп';
$string['calendardue'] = 'да {$a}';
$string['calendargradingdue'] = 'да {$a} мусіць быць ацэнена';
$string['caneditsubmission'] = 'Вы можаце рэдагаваць і адпраўляць вашыя адпраўленьні пасьля заканчэньня часу, але яны будуць пазначаныя як спозьненыя.';
$string['changefilters'] = 'Зьмяніць фільтры';
$string['changeuser'] = 'Зьмяніць карыстальніка';
$string['choosegradingaction'] = 'Дзеяньне ацэньваньня';
$string['choosemarker'] = 'Абраць...';
$string['chooseoperation'] = 'Абярыце аперацыю';
$string['clickexpandreviewpanel'] = 'Націсьніце, каб разгарнуць панэль агляду';
$string['collapsegradepanel'] = 'Згарнуць панэль ацэньваньня';
$string['collapsereviewpanel'] = 'Згарнуць панэль агляду';
$string['comment'] = 'Каментар';
$string['completiondetail:submit'] = 'Зрабіць адпраўленьне';
$string['completionsubmit'] = 'Студэнт мусіць зрабіць адпраўленьне';
$string['configshowrecentsubmissions'] = 'Усе могуць бачыць абвесткі адпраўленьняў у цяперашняй справаздачы актыўнасьці.';
$string['confirmbatchgradingoperation'] = 'Вы ўпэўненыя, што жадаеце {$a->operation} з {$a->count} студэнтамі?';
$string['confirmstart'] = 'Вы маеце {$a} на выкананьне гэтага заданьня. З вашым пачынаньнем таймер пачне зваротны адлік, і яго нельга будзе спыніць.';
$string['confirmsubmission'] = 'Вы ўпэўненыя, што жадаеце адправіць працу на ацэньваньне? Вы болей ня зможаць зьмяняць сваю працу.';
$string['confirmsubmissionheading'] = 'Пацьвердзіць адпраўленьне';
$string['conversionexception'] = 'Нельга канвертаваць заданьне. Выключэньне: {$a}.';
$string['couldnotconvertgrade'] = 'Нельга канвертаваць адзнаку заданьня для карыстальніка {$a}.';
$string['couldnotconvertsubmission'] = 'Нельга канвертаваць адпраўленьне заданьня для карыстальніка {$a}.';
$string['couldnotcreatecoursemodule'] = 'Нельга стварыць модуль курса.';
$string['couldnotcreatenewassignmentinstance'] = 'Нельга стварыць новы экзэмпляр заданьня.';
$string['couldnotfindassignmenttoupgrade'] = 'Нельга знайсьці стары экзэмпляр заданьня для абнаўленьня.';
$string['crontask'] = 'Фонавая апрацоўка для модуля заданьня';
$string['currentassigngrade'] = 'Адзнака зараз у заданьні';
$string['currentattempt'] = 'Гэта спроба {$a}.';
$string['currentattemptof'] = 'Гэта спроба {$a->attemptnumber} ( {$a->maxattempts} дазволена спроб ).';
$string['currentgrade'] = 'Адзнака зараз у журнале адзнак';
$string['cutoffdate'] = 'Дата адсяканьня';
$string['cutoffdate_help'] = 'Калі ўсталявана, заданьне ня будзе прынімаць адпраўленьні пасьля гэнай даты без падаўжэньня.';
$string['cutoffdatecolon'] = 'Дата адсяканьня: {$a}';
$string['cutoffdatefromdatevalidation'] = 'Дата адсяканьня ня можа быць ранейшай за дату пачынаньня.';
$string['cutoffdatevalidation'] = 'Дата адсяканьня ня можа быць ранейшай за дату заканчэньня.';
$string['defaultlayout'] = 'Аднавіць стандартны макет';
$string['defaultsettings'] = 'Стандартныя налады заданьня';
$string['defaultsettings_help'] = 'Гэтыя налады вызначаюць стандартнае ўсіх новых заданьняў.';
$string['defaultteam'] = 'Стандартная група';
$string['deleteallsubmissions'] = 'Выдаліць усе адпраўленьні';
$string['description'] = 'Апісаньне';
$string['disabled'] = 'Адключана';
$string['downloadall'] = 'Спампаваць усе адпраўленьні';
$string['downloadasfolders'] = 'Спампаваць усе адпраўленьні ў тэчках';
$string['downloadasfolders_help'] = 'Адпраўленьні заданьня льга спампоўваць тэчкамі. Кожнае адпраўленьне месьціцца ў асобную тэчку, структура тэчак захоўваецца для ўсіх падтэчак, а файлы не пераназываюцца.';
$string['downloadselectedsubmissions'] = 'Спампаваць абраныя адпраўленьні';
$string['duedate'] = 'Дата заканчэньня';
$string['duedate_help'] = 'Час, да якога трэба выканаць заданьне. Пасьля гэтай даты адпраўленьне адпраўленьняў будзе дазволена, але адпраўленыя пасьля гэтай даты адпраўленьні будуць пазначаныя як спозьненыя.';
$string['duedatecolon'] = 'Дата заканчэньня: {$a}';
$string['duedatereached'] = 'Дата заканчэньня гэтага заданьня была пройдзена';
$string['duedatevalidation'] = 'Дата заканчэньня ня можа быць ранейшай за дату пачынаньня.';
$string['duplicateoverride'] = 'Дубляваць перавызначэньне';
$string['editaction'] = 'Дзеяньні...';
$string['editattemptfeedback'] = 'Рэдагаваць адзнаку і водгук для спробы нумар {$a}.';
$string['editingpreviousfeedbackwarning'] = 'Вы рэдагуеце водгук папярэдняй спробы. Гэта спроба {$a->attemptnumber} з {$a->totalattempts}.';
$string['editingstatus'] = 'Статус рэдагаваньня';
$string['editonline'] = 'Рэдагаваць анлайн';
$string['editoverride'] = 'Рэдагаваць перавызначэньне';
$string['editsubmission'] = 'Рэдагаваць адпраўленьне';
$string['editsubmission_help'] = 'Вы дагэтуль здольныя зьмяняць вашае адпраўленьне.';
$string['editsubmissionother'] = 'Рэдагаваць адпраўленьне для {$a}';
$string['enabled'] = 'Уключана';
$string['enabletimelimit'] = 'Уключыць таймер заданьняў';
$string['enabletimelimit_help'] = 'Калі ўключана, вы можаце ўсталяваць ліміт часу на старонцы наладаў заданьня.';
$string['errornosubmissions'] = 'Адпраўленьні, якія льга спампаваць, адсутнічаюць';
$string['errorquickgradingvsadvancedgrading'] = 'Адзнакі не былі захаваныя, бо гэтае заданьне зараз выкарыстоўвае прасунутае ацэньваньне';
$string['errorrecordmodified'] = 'Адзнакі не былі захаваныя, бо хтосьці зьмяніў адзін ці некалькі запісаў пазьней за вашую загрузку старонкі.';
$string['eventallsubmissionsdownloaded'] = 'Усе адпраўленьні былі спампаваныя.';
$string['eventassessablesubmitted'] = 'Адпраўленьне было адпраўлена.';
$string['eventbatchsetmarkerallocationviewed'] = 'Усталяваньне разьмеркаваньня правяральніка прагледжана.';
$string['eventbatchsetworkflowstateviewed'] = 'Усталяваньне статус працоўнага струменя прагледжана.';
$string['eventextensiongranted'] = 'Падаўжэньне было даравана.';
$string['eventfeedbackupdated'] = 'Водгук абноўлены';
$string['eventfeedbackviewed'] = 'Водгук прагледжаны';
$string['eventgradingformviewed'] = 'Форма ацэньваньня прагледжана';
$string['eventgradingtableviewed'] = 'Табліца ацэньваньня прагледжана';
$string['eventidentitiesrevealed'] = 'Ідэнтыфікатары былі выяўлены.';
$string['eventmarkerupdated'] = 'Разьмеркаваньне правяральніка абноўлена.';
$string['eventoverridecreated'] = 'Перавызначэньне заданьня створана';
$string['eventoverridedeleted'] = 'Перавызначэньне заданьня выдалена';
$string['eventoverrideupdated'] = 'Перавызначэньне заданьня абноўлена';
$string['eventremovesubmissionformviewed'] = 'Выдаленьне пацьверджаньня адпраўленьня прагледжана.';
$string['eventrevealidentitiesconfirmationpageviewed'] = 'Старонка пацьверджаньня выяўленьня ідэнтыфікатараў прагледжана.';
$string['eventstatementaccepted'] = 'Карыстальнік прыняў статус адпраўленьня.';
$string['eventsubmissionconfirmationformviewed'] = 'Форма пацьверджаньня падстаўленьня прагледжана.';
$string['eventsubmissioncreated'] = 'Адпраўленьне створана.';
$string['eventsubmissionduplicated'] = 'Карыстальнік дубляваў сваё адпраўленьне.';
$string['eventsubmissionformviewed'] = 'Форма адпраўленьня прагледжана.';
$string['eventsubmissiongraded'] = 'Адпраўленьне было ацэнена.';
$string['eventsubmissionlocked'] = 'Адпраўленьне было заблакавана для карыстальніка.';
$string['eventsubmissionstatusupdated'] = 'Статус адпраўленьня было абноўлена.';
$string['eventsubmissionstatusviewed'] = 'Статус адпраўленьня быў прагледжаны.';
$string['eventsubmissionunlocked'] = 'Адпраўленьне было адблакавана для карыстальніка.';
$string['eventsubmissionupdated'] = 'Адпраўленьне абноўлена.';
$string['eventsubmissionviewed'] = 'Адпраўленьне прагледжана.';
$string['eventworkflowstateupdated'] = 'Статус працоўнага струменя быў абноўлены.';
$string['expandreviewpanel'] = 'Разгарнуць панэль агляду';
$string['extensionduedate'] = 'Падоўжыць да даты';
$string['extensionnotafterduedate'] = 'Дата пашырэньня мусіць быць пасьля даты завяршэньня';
$string['extensionnotafterfromdate'] = 'Дата пашырэньня мусіць быць пасьля даты пачынаньня';
$string['feedback'] = 'Водгук';
$string['feedbackavailableanonhtml'] = 'Вы маеце новы водгук на вашае
адпраўленьне заданьня \'<i>{$a->assignment}</i>\'<br /><br />
Вы можаце ўбачыць яго ў вашым <a href="{$a->url}">адпраўленьні заданьня</a>.';
$string['feedbackavailableanonsmall'] = 'Новы водгук для заданьня {$a->assignment}';
$string['feedbackavailableanontext'] = 'Вы маеце новы водгук на вашае
адпраўленьне заданьня \'{$a->assignment}\'

Вы можаце ўбачыць яго ў вашым адпраўленьні заданьня:

    {$a->url}';
$string['feedbackavailablehtml'] = '{$a->username} даў водгук на вашае
адпраўленьне заданьня \'<i>{$a->assignment}</i>\'<br /><br />
Вы можаце ўбачыць яго ў вашым <a href="{$a->url}">адпраўленьні заданьня</a>.';
$string['feedbackavailablesmall'] = '{$a->username} даў водгук на заданьне {$a->assignment}';
$string['feedbackavailabletext'] = '{$a->username} даў водгук на вашае
адпраўленьне заданьня \'{$a->assignment}\'

Вы можаце ўбачыць яго ў вашым адпраўленьні заданьня:

    {$a->url}';
$string['feedbackplugin'] = 'Плагін водгуку';
$string['feedbackpluginforgradebook'] = 'Плагін водгуку, які перадае каментары ў журнал адзнак';
$string['feedbackpluginforgradebook_help'] = 'Толькі адзін плагін водгукаў заданьня можа перадаваць водгукі ў журнал адзнак.';
$string['feedbackplugins'] = 'Плагіны водгукаў';
$string['feedbacksettings'] = 'Налады водгукаў';
$string['feedbacktypes'] = 'Тыпы водгукаў';
$string['filesubmissions'] = 'Адпраўленьні файлаў';
$string['filter'] = 'Фільтар';
$string['filterdraft'] = 'Чарнавік';
$string['filtergrantedextension'] = 'Даравана падаўжэньне';
$string['filternone'] = 'Фільтры адсутнічаюць';
$string['filternotsubmitted'] = 'Не адпраўлена';
$string['filterrequiregrading'] = 'Патрабуе ацэньваньня';
$string['filtersubmitted'] = 'Адпраўлена';
$string['fixrescalednullgrades'] = 'Гэтае заданьне ўтрымлівае некалькі памылковых адзнак. Вы можаце <a href="{$a->link}">аўтаматычна выправіць гэтыя адзнакі</a>. Тое можа паўплываць на вынікі курса.';
$string['fixrescalednullgradesconfirm'] = 'Вы ўпэўненыя, што жадаеце выправіць памылковыя адзнакі? Усе закранутыя адзнакі будуць выдалены. Тое можа паўплываць на вынікі курса.';
$string['fixrescalednullgradesdone'] = 'Адзнакі выпраўлены.';
$string['gradeabovemaximum'] = 'Адзнака мусіць быць меней ці роўнай {$a}.';
$string['gradebelowzero'] = 'Адзнака мусіць быць большай ці роўнай нулю.';
$string['gradecanbechanged'] = 'Адзнаку льга зьмяніць';
$string['gradechangessaveddetail'] = 'Зьмены адзнакі і водгука былі захаваныя';
$string['graded'] = 'Ацэнена';
$string['gradedby'] = 'Ацэньнік';
$string['gradedfollowupsubmit'] = 'Ацэнена - наступнае адпраўленьне атрымана';
$string['gradedon'] = 'Ацэнена за';
$string['gradeitem:submissions'] = 'Адпраўленьні';
$string['gradelocked'] = 'Гэтая адзнака заблакаваная ці перавызначаная ў журнале адзнак.';
$string['gradeoutof'] = 'Адзнака з {$a}';
$string['gradeoutofhelp'] = 'Ацэньваньне';
$string['gradeoutofhelp_help'] = 'Увядзіце сюды адзнаку для адпраўленьня студэнта. Яна можа быць дзесятковай.';
$string['gradersubmissionupdatedhtml'] = '{$a->username} абнавіў сваё адпраўленьне
заданьня <i>\'{$a->assignment}\'  у {$a->timeupdated}</i><br /><br />
Яго <a href="{$a->url}">льга знайсьці на сайце</a>.';
$string['gradersubmissionupdatedsmall'] = '{$a->username} бнавіў сваё адпраўленьне
заданьня {$a->assignment}.';
$string['gradersubmissionupdatedtext'] = '{$a->username} абнавіў сваё адпраўленьне
заданьня \'{$a->assignment}\' у {$a->timeupdated}

Яго льга знайсьці тут:

    {$a->url}';
$string['gradestudent'] = 'Ацэньваньне студэнта: (id={$a->id}, fullname={$a->fullname}).';
$string['gradeuser'] = 'Адзнака {$a}';
$string['grading'] = 'Ацэньваньне';
$string['gradingchangessaved'] = 'Зьмены адзнакі былі захаваныя';
$string['gradingduedate'] = 'Напомніць мне пра ацэньваньне';
$string['gradingduedate_help'] = 'Чаканая дата завяршэньня ацэньваньня адпраўленьняў. Гэтая дата выкарыстоўваецца для вызначэньня прыярытэту абвестак прыладавай для настаўнікаў.';
$string['gradingdueduedatevalidation'] = 'Дата напаміну пра ацэньваньне ня можа быць ранейшай за дату заканчэньня.';
$string['gradingduefromdatevalidation'] = 'Дата напаміну пра ацэньваньне ня можа быць ранейшай за дату пачынаньня.';
$string['gradingmethodpreview'] = 'Крытэры ацэньваньня';
$string['gradingoptions'] = 'Налады';
$string['gradingstatus'] = 'Статус ацэньваньня';
$string['gradingstudent'] = 'Ацэньваньне студэнта';
$string['gradingsummary'] = 'Коратка ацэньваньня';
$string['grantextension'] = 'Дараваць падаўжэньне';
$string['grantextensionforusers'] = 'Дараваць падаўжэньне {$a} студэнтам';
$string['groupoverrides'] = 'Перавызначанае групы';
$string['groupoverridesdeleted'] = 'Перавызначэньне выдаленага групы';
$string['groupsnone'] = 'Групы, да якіх вы маеце доступ, адсутнічаюць.';
$string['groupsubmissionsettings'] = 'Налады адпраўленьняў групы';
$string['hiddenuser'] = 'Удзельнікі';
$string['hidegrader'] = 'Схаваць асобу адзначніка ад студэнтаў';
$string['hidegrader_help'] = 'Калі ўключана, асоба карыстальніка, што ацэньвае адпраўленьні заданьня, схаваная, таму студэнты ня змогуць убачыць, хто ацаніў іх працу.

Зьвярніце ўвагу, гэтая налада не ўплывае на поле каментароў на старонцы ацэньваньня.';
$string['hideshow'] = 'Схаваць/Паказаць';
$string['inactiveoverridehelp'] = '* Гэта перавызначэньне неактыўнае, бо доступ карыстальніка да актыўнасьці абмежаваны. Тое можа быць зьвязана з прызначэньнем групы ці ролі, іншымі абмежаваньнямі доступу ці схаванасьцю актыўнасьці.';
$string['indicator:cognitivedepth'] = 'Пазнаваньне заданьня';
$string['indicator:cognitivedepth_help'] = 'Гэты паказьнік згрунтаваны на глыбіні пазнаваньня, якую дасягнуў студэнт ў актыўнасьці-заданьні.';
$string['indicator:cognitivedepthdef'] = 'Пазнаваньне заданьня';
$string['indicator:cognitivedepthdef_help'] = 'Удзельнік дасягную гэтага адсотку пазнавальнага ўцягненьня, прапанаваны актыўнасьцямі-заданьнямі ў аналізаваны тэрмін (Роўні = Без прагляду, Прагляд, Адпраўка, Прагляд водгуку, Каментар водгуку, Паўторнае адпраўленьне пасьля прагляду водгуку)';
$string['indicator:cognitivedepthdef_link'] = 'Learning_analytics_indicators#Cognitive_depth';
$string['indicator:socialbreadth'] = 'Сацыяльнасьць заданьня';
$string['indicator:socialbreadth_help'] = 'Гэты паказьнік згрунтаваны на сацыяльнай шырыні, якую дасягнуў студэнт ў актыўнасьці-заданьні.';
$string['indicator:socialbreadthdef'] = 'Сацыяльнасьць заданьня';
$string['indicator:socialbreadthdef_help'] = 'Удзельнік дасягную гэтага адсотку сацыяльнай шырыні, прапанаванай актыўнасьцямі-заданьнямі ў аналізаваны тэрмін (Роўні = Адсутнасьць удзелу, Самотны удзел, Сумесны ўдзел)';
$string['indicator:socialbreadthdef_link'] = 'Learning_analytics_indicators#Social_breadth';
$string['instructionfiles'] = 'Файлы інструкцыяў';
$string['introattachments'] = 'Дадатковыя файлы';
$string['introattachments_help'] = 'Дадатковыя файлы для ўжываньня ў заданьні, напрыклад, шаблоны адказу.';
$string['invalidfloatforgrade'] = 'Пададзеную адзнаку нельга зразумець: {$a}';
$string['invalidgradeforscale'] = 'Пададзеная адзнака хібная для цяперашней шкалы';
$string['invalidoverrideid'] = 'Хібны id перавызначэньня';
$string['lastmodifiedgrade'] = 'Апошняя зьмена (адзнака)';
$string['lastmodifiedsubmission'] = 'Апошняя зьмена (адпраўленьня)';
$string['latesubmissions'] = 'Спозьненнае адпраўленьне';
$string['latesubmissionsaccepted'] = 'Дазволена да {$a}';
$string['loading'] = 'Загрузка...';
$string['locksubmissionforstudent'] = 'Перадухіліць далейшыя адпраўленьні студэнта: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['locksubmissions'] = 'Заблакаваць адпраўленьні';
$string['manageassignfeedbackplugins'] = 'Кіраваць плагінамі водгукаў заданьня';
$string['manageassignsubmissionplugins'] = 'Кіраваць плагінамі адпраўленьняў заданьня';
$string['marker'] = 'Правяральнік';
$string['markerfilter'] = 'Фільтар правяральнікаў';
$string['markerfilternomarker'] = 'Правяральнік адсутнічае';
$string['markingallocation'] = 'Ужываць разьмеркаваньне правяральнікаў';
$string['markingallocation_help'] = 'Калі ўключана разам з правяраным працоўным струменём, правяральнікаў льга прызначаць пэўным студэнтам.';
$string['markingworkflow'] = 'Ужываць правяраны працоўны струмень';
$string['markingworkflow_help'] = 'Калі ўключана, адзнакі пройдуць праз серыю крокаў працоўнага струменя да вызваленьня студэнтаў. Тое дазваляе ажыцяўляць некалькі раўндаў выстаўленьня і дазваляе вызваляць адзнакі для ўсіх студэнтаў адначасна.';
$string['markingworkflowstate'] = 'Статус правяранага працоўнага струменя';
$string['markingworkflowstate_help'] = 'Магчымыя статусы працоўнага струменя могуць уключаць (у залежнасьці ад вашых дазволаў):

* Без адзнакі - правяральнік дагэтуль не пачаў
* Ацэньваецца - правяральнік пачаў, але дагэтуль ня скончыў
* Ацэньваньне завершана - правяральнік скончыў, але можа спатрэбіцца вяртаньне для праверкі/карэктаваньня
* Аглядаецца - правяральнік зараз ацэньвае разам з адказным настаўнікам для праверкі якасьці
* Гатова да вызваленьня - адказны настаўнік задаволены адзнакамі, але жадае пачакаць, перш чым даць студэнтам доступ да адзнак
* Вызвалена - студэнт можа атрымаць доступ да адзнакі/водгука';
$string['markingworkflowstateinmarking'] = 'Ацэньваецца';
$string['markingworkflowstateinreview'] = 'Аглядаецца';
$string['markingworkflowstatenotmarked'] = 'Без адзнакі';
$string['markingworkflowstatereadyforrelease'] = 'Гатова да вызваленьня';
$string['markingworkflowstatereadyforreview'] = 'Ацэньваньне завершана';
$string['markingworkflowstatereleased'] = 'Вызвалена';
$string['maxattempts'] = 'Максімальные спробы';
$string['maxattempts_help'] = 'Максімальная колькасьць спробаў адпраўленьня, якую можа зрабіць студэнт. Пасьля дасягненьня гэтай колькасьці, адпраўленьне болей нельга будзе паўторна пачаць.';
$string['maxgrade'] = 'Максімальная Адзнака';
$string['maxperpage'] = 'Максімум заданьняў на старонцы';
$string['maxperpage_help'] = 'Максімальная колькасьць заданьняў, якую мусіць адлюстроўваць адзначнік на старонцы ацэньваньня заданьняў. Гэтая налада карысная для прадухіленьня часу чаканьня для курсаў з вялікай кольскасьцю удзельнікаў.';
$string['messageprovider:assign_notification'] = 'Абвесткі заданьня';
$string['modulename'] = 'Заданьне';
$string['modulename_help'] = 'Модуль актыўнасьці заданьня дазваляе настаўніку камунікаваць у заданьні, атрымліваць працы ды выстаўляць адзнакі і водгукі.

Студэнты могуць адпраўляць ўсякі лічбавы кантэнт (файлы), напрыклад, тэкставыя дакументы, табліцы, выявы, аўдыё ці відэа. У якасьці альтэрнатывы, ці ў дадатак, заданьне можа патрабаваць ад студэнтаў друк тэксту непасрэдна ўва вэб-рэдактар. Заданьне таксама льга выкарыстоўваць для напаміну студэнтам пра заданьні \'рэальнага сьвету\', якія трэба выконваць афлайн, напрыклад, мастацкія творы ці непатрабуючыя лічбавагу кантэнту. Студэнты могуць адпраўляць працы асабіста ці групай.

Падчас агляду заданьняў, настаўнікі могуць пакідаць водгукі-каментары ды запампоўваць файлы, такія як пазначэньне адпраўленьняў студэнтаў, дакументы з каментарамі або агучаны аўдыё водгук. Заданьні льга ацэньваць лічбавымі, ці ўласнымі шкаламі, ці прасунутымі метадамі ацэньваньня, напрыклад, рубрыкай. Выніковыя адзнакі запісваюцца ў журнал адзнак.';
$string['modulename_link'] = 'mod/assignment/view';
$string['modulenameplural'] = 'Заданьні';
$string['moreusers'] = 'яшчэ {$a}...';
$string['multipleteams'] = 'Чалец болей адной групы';
$string['multipleteams_desc'] = 'Заданьне патрабуе групавое адпраўленьне. Вы з\'яўляецеся чальцом болей адной групы. Каб мець здольнасьць адправіць заданьне, вы мусіце быць чальцом толькі адной групы. Калі ласка, скантактуйце з настаўнікам, каб зьмяніць чалецтва ў групе.';
$string['multipleteamsgrader'] = 'Вы з\'яўляецеся чальцом болей адной групы, таму ня можаце ствараць адпраўленьні.';
$string['newsubmissions'] = 'Адпраўленыя заданьні';
$string['nextuser'] = 'Наступны карыстальнік';
$string['noattempt'] = 'Спробы адсутнічаюць';
$string['noclose'] = 'Дата закрыцьця адсутнічае';
$string['nofiles'] = 'Файлы адсутнічаюць.';
$string['nofilters'] = 'Фільтры адсутнічаюць';
$string['nograde'] = 'Адзнака адсутнічае.';
$string['nogroupoverrides'] = 'Зараз не існуе групавых перавызначэньняў.';
$string['nomoresubmissionsaccepted'] = 'Дазваляецца толькі ўдзельнікам з дараваным падаўжэньнем';
$string['none'] = 'Адсутнічае';
$string['noonlinesubmissions'] = 'Гэтае заданьне не патрабуе адпраўленьня хоць чаго анлайн';
$string['noopen'] = 'Дата адкрыцьця адсутнічае';
$string['nooverridedata'] = 'Вы мусіце перавызначыць прынамсі адну наладу заданьня.';
$string['nosavebutnext'] = 'Далей';
$string['nosubmission'] = 'Адпраўленьні для гэтага заданьня адсутнічаюць';
$string['nosubmissionyet'] = 'Адпраўленьні дагэтуль ня створаны';
$string['noteam'] = 'Вы ня з\'яўляецеся чальцом аніводнай групы';
$string['noteam_desc'] = 'Гэтае заданьне патрабуе групавое адпраўленьне. Вы ня з\'яўляецеся чальцом аніводнай групы, тому ня можаце стварыць адпраўленьне. Калі ласка, скантактуйце з вашым настаўнікам, каб вас дадалі ў групу.';
$string['noteamgrader'] = 'Вы ня з\'яўляецеся чальцом аніводнай групы, таму ня можаце ствараць адпраўленьні.';
$string['notgraded'] = 'Адзнака адсутнічае';
$string['notgradedyet'] = 'Адзнака дагэтуль адсутнічае';
$string['notifications'] = 'Абвесткі';
$string['nouseroverrides'] = 'Цяпер адсутнічаюць перавызначэньні карыстальнікаў.';
$string['nousers'] = 'Карыстальнікі адсутнічаюць';
$string['nousersselected'] = 'Карыстальнікі не абраныя';
$string['numberofdraftsubmissions'] = 'Чарнавікі';
$string['numberofparticipants'] = 'Удзельнікі';
$string['numberofsubmissionsneedgrading'] = 'Патрабуе ацэньваньне';
$string['numberofsubmissionsneedgradinglabel'] = 'Патрабуе ацэньваньне: {$a}';
$string['numberofsubmittedassignments'] = 'Адпраўлена';
$string['numberofteams'] = 'Групы';
$string['offline'] = 'Анлайн адпраўленьні не патрабуюцца';
$string['open'] = 'Адкрыта';
$string['opensubmissionexists'] = 'Адкрытае адпраўленьне заданьня ўжо існуе.';
$string['outlinegrade'] = 'Адзнака: {$a}';
$string['outof'] = '{$a->current} з {$a->total}';
$string['overdue'] = 'Заданьне пратэрмінавана на: {$a}';
$string['override'] = 'Перавызначыць';
$string['overridedeletegroupsure'] = 'Вы ўпэўнены, што жадаеце выдаліць перавызначэньне для групы {$a}?';
$string['overridedeleteusersure'] = 'Вы ўпэўнены, што жадаеце выдаліць перавызначэньне для карыстальніка {$a}?';
$string['overridegroup'] = 'Перавызначыць групу';
$string['overridegroupeventname'] = '{$a->assign} - {$a->group}';
$string['overrides'] = 'Перавызначыньні';
$string['overrideuser'] = 'Перавызначыць карыстальніка';
$string['overrideusereventname'] = '{$a->assign} - Перавызначэньне';
$string['page-mod-assign-view'] = 'Галоўная старонка модуля заданьня і старонка адпраўленьня';
$string['page-mod-assign-x'] = 'Усякая старонка модуля заданьня';
$string['paramtimeremaining'] = 'засталося {$a}';
$string['participant'] = 'Удзельнік';
$string['pluginadministration'] = 'Адміністраваньне заданьня';
$string['pluginname'] = 'Заданьне';
$string['preventsubmissionnotingroup'] = 'Патрабуе групу для стварэньня адпраўленьня';
$string['preventsubmissionnotingroup_help'] = 'Калі ўключана, карыстальнікі, што ня з\'яўляюцца чальцамі групы, ня будуць мець магчымасьць ствараць адпраўленьні.';
$string['preventsubmissions'] = 'Забараніць карыстальніку ствараць новыя адпраўленьні для гэтага заданьня.';
$string['preventsubmissionsshort'] = 'Забараніць зьмены адпраўленьня';
$string['previous'] = 'Назад';
$string['previoususer'] = 'Папярэдні карыстальнік';
$string['privacy:attemptpath'] = 'спроба {$a}';
$string['privacy:blindmarkingidentifier'] = 'Ідэнтыфікатар, што выкарыстоўваецца для ананімных адпраўленьняў';
$string['privacy:gradepath'] = 'адзнака';
$string['privacy:metadata:assigndownloadasfolders'] = 'Перавагі карыстальніка адносна таго, ці варта запампоўваць некалькі файлаў у тэчцы';
$string['privacy:metadata:assignfeedbackpluginsummary'] = 'Дадзеныя водгуку для заданьня.';
$string['privacy:metadata:assignfilter'] = 'Налады фільтраў, такія як \'Адпраўлена\', \'Не адпраўлена\', \'Патрабуе ацэньваньня\', і \'Даравана падаўжэньне\'';
$string['privacy:metadata:assigngrades'] = 'Захоўвае адзнакі карыстальніка для заданьня';
$string['privacy:metadata:assignmarkerfilter'] = 'Фільтруе коратка пра заданьне па разьмеркаванаму правяральніку.';
$string['privacy:metadata:assignmentid'] = 'ID заданьня';
$string['privacy:metadata:assignmessageexplanation'] = 'Паведамленьні адпраўляюцца студэнтам праз сістэму паведамленьняў.';
$string['privacy:metadata:assignoverrides'] = 'Захоўвае інфармацыю перавызначэньня для заданьня';
$string['privacy:metadata:assignperpage'] = 'Колькасьць заданьняў, што адлюстроўваецца на старонцы.';
$string['privacy:metadata:assignquickgrading'] = 'Перавагі выкарыстаньня хуткага ацэньваньня.';
$string['privacy:metadata:assignsubmissiondetail'] = 'Захоўвае інфармацыю адпраўленьня карыстальніка';
$string['privacy:metadata:assignsubmissionpluginsummary'] = 'Дадзеныя адпраўленьня для заданьня.';
$string['privacy:metadata:assignuserflags'] = 'Захоўвае мета дадзеныя карыстальніка, напрыклад, дадзеныя пашырэньняў';
$string['privacy:metadata:assignusermapping'] = 'Супастаўленьне ананімных адпраўленьняў';
$string['privacy:metadata:assignworkflowfilter'] = 'Фільтраваньне па розных кроках працоўнага струменя.';
$string['privacy:metadata:grade'] = 'Лічбавая адзнака для гэтага адпраўленьня заданьня. Можа быць вызначана шкаламі/прасунутымі формамі ацэньваньня і г.д. Але заўжды будзе канвертавана ў дзесяткавую лічбу.';
$string['privacy:metadata:grader'] = 'ID карыстальніка-ацэньніка.';
$string['privacy:metadata:groupid'] = 'ID групы, чальцом якой з\'яўляецца карыстальнік.';
$string['privacy:metadata:latest'] = 'Значна спрашчае запыты, што жадаюць атрымаць інфармацыю толькі пра апошнюю спробу.';
$string['privacy:metadata:mailed'] = 'Вызначае, ці адпраўлены імэйл карыстальніку.';
$string['privacy:metadata:timecreated'] = 'Час стварэньня';
$string['privacy:metadata:timestarted'] = 'Час пачынаньня';
$string['privacy:metadata:userid'] = 'ID карыстальніка';
$string['privacy:studentpath'] = 'studentsubmissions';
$string['privacy:submissionpath'] = 'submission';
$string['quickgrading'] = 'Хуткае ацэньваньне';
$string['quickgrading_help'] = 'Хуткае ацэньваньне дазваляе прызначаць адзнакі (вынікі) непасрэдна ў табліцы адпраўленьняў. Хуткае ацэньваньне не сумяшчальнае з прасунутым ацэньваньнем ды не рэкамендуецца пры наяўнасьці некалькіх адзнак.';
$string['quickgradingchangessaved'] = 'Зьмены адзнакі былі захаваныя';
$string['quickgradingresult'] = 'Хуткае ацэньваньне';
$string['recordid'] = 'Ідэнтыфікатар';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} пасьля пачатку курса';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} да пачатку курса';
$string['relativedatessubmissiontimeleft'] = 'Разьлічана для кожнага студэнта';
$string['removeallgroupoverrides'] = 'Выдаліць усе перавызначэньні групы';
$string['removealluseroverrides'] = 'Выдаліць усе перавызначэньні карыстальніка';
$string['removesubmission'] = 'Выдаліць адпраўленьне';
$string['removesubmissionconfirm'] = 'Вы ўпэўненыя, што жадаеце выдаліць адпраўленьне?';
$string['removesubmissionconfirmforstudent'] = 'Вы ўпэўненыя, што жадаеце выдаліць адпраўленьне для {$a}?';
$string['removesubmissionconfirmforstudentwithtimelimit'] = 'Вы ўпэўненыя, што жадаеце выдаліць адпраўленьне для {$a}? Зьвярніце ўвагу, што гэтае ня скіне часовы ліміт студэнта. Вы можаце даць болей часу да ліміту карыстальніка шляхам перавызначэньня.';
$string['removesubmissionconfirmwithtimelimit'] = 'Вы ўпэўненыя, што жадаеце выдаліць адпраўленьне? Зьвярніце ўвагу, што гэтае ня скіне часовы ліміт студэнта.';
$string['removesubmissionforstudent'] = 'Выдаліць адпраўленьне студэнта: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['reopenuntilpassincompatiblewithblindmarking'] = 'Опцыя "паўторнага адкрыцьця да" несумяшчальная с ананімнымі працамі, бо адзнакі не вызваляюцца ў журнал адзнак, пакуль ня будуць выяўленыя асобы студэнтаў.';
$string['requireallteammemberssubmit'] = 'Патрабаваць адпраўленьня ад усіх чальцоў груп';
$string['requireallteammemberssubmit_help'] = 'Калі ўключана, усе чальцы студэнцкай групы мусяць націснуць кнопку адпраўленьня для гэтага заданьня, каб групавое адпраўленьне лічылася адпраўленым. Калі адключана, групавое адпраўленьне будзе лічыцца адпраўленым, пасьля націску кнопкі адправіць любым чальцом студэнцкай групы.';
$string['requiresubmissionstatement'] = 'Патрабаваць ад студэнтаў прыняцьця статусу адпраўленьня';
$string['requiresubmissionstatement_help'] = 'Патрабуе прыняцьця статусу адпраўленьня ад студэнтаў для ўсіх адпраўленьняў гэтага заданьня.';
$string['revealidentities'] = 'Выявіць асобы студэнтаў';
$string['revealidentitiesconfirm'] = 'Вы ўпэўненыя, што жадаеце выявіць асобы студэнтаў для гэтага заданьня? Тую аперацыю нельга скасаваць. Пасьля выяўленьня асобаў студэнтаў, адзнакі будуць вызвалены ў журнал адзнак.';
$string['reverttodefaults'] = 'Вярнуцца да стандартнага заданьня';
$string['reverttodraft'] = 'Вярнуць адпраўленьня да статусу чарнавіка';
$string['reverttodraftforstudent'] = 'Вярнуць адпраўленьне студэнта да чарнавіка: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['reverttodraftshort'] = 'Вярнуць адпраўленьне да чарнавіка';
$string['reviewed'] = 'Агледжана';
$string['save'] = 'Захаваць';
$string['saveallquickgradingchanges'] = 'Захаваць усе зьмены хуткага ацэньваньня';
$string['saveandcontinue'] = 'Захаваць і працягнуць';
$string['savechanges'] = 'Захаваць зьмены';
$string['savegradingresult'] = 'Ацаніць';
$string['savenext'] = 'Захаваць і паказаць наступнае';
$string['saveoverrideandstay'] = 'Захаваць і ўвесьці іншае перавызначэньне';
$string['savingchanges'] = 'Захаваць зьмены...';
$string['scale'] = 'Шкала';
$string['search:activity'] = 'Інфармацыя актыўнасьці-заданьня';
$string['selectedusers'] = 'Абраныя карыстальнікі';
$string['selectlink'] = 'Абраньне...';
$string['selectuser'] = 'Абраць {$a}';
$string['sendlatenotifications'] = 'Абвяшчаць адзначнікаў пра спозьненыя адпраўленьні';
$string['sendlatenotifications_help'] = 'Калі ўключана, адзначнікі (звычайна настаўнікі) будуць атрымліваць паведамленьні пасьля спозьненага адпраўленьня заданьня студэнтам. Метады паведамленьня льга наладжваць.';
$string['sendnotifications'] = 'Абвяшчаць адзначнікаў пра адпраўленьні';
$string['sendnotifications_help'] = 'Калі ўключана, адзначнікі (звычайна настаўнікі) будуць атрымліваць паведамленьні пасьля адпраўленьня заданьня студэнтам ў час і спозьнена. Метады паведамленьня льга наладжваць.';
$string['sendstudentnotifications'] = 'Абвяшчаць студэнтаў';
$string['sendstudentnotifications_help'] = 'Усталюйце гэты сьцяжок, каб адпраўляць абвесткі пра абнаўленьне адзнак і водгукаў. Калі заданьне выкарыстоўвае правяраны працоўны струмень, ці адзнакі схаваныя ў справаздачы адзначніка, тады абвесткі ня будуць адпраўляцца пакуль адзнакі ня вызваленыя.';
$string['sendstudentnotificationsdefault'] = 'Стандартнае \'Абвяшчаць студэнтаў\'';
$string['sendstudentnotificationsdefault_help'] = 'Падчас ацэньваньня кожнага студэнта, трэба выкарыстоўваць \'Абвяшчаць студэнтаў\' па стандарту?';
$string['sendsubmissionreceipts'] = 'Адпраўляць атрыманьне адпраўленьня для студэнтаў';
$string['sendsubmissionreceipts_help'] = 'Гэты перамыкальнік дазваляе атрыманьне адпраўленьня для студэнтаў. Студэнты будуць атрымліваць абвесткі кожны раз пасьля пасьпяховага адпраўленьня заданьня.';
$string['setmarkerallocationforlog'] = 'Усталяваць разьмеркаваньне правяральнікаў : (id={$a->id}, поўнае імя={$a->fullname}, правяральнік={$a->marker}).';
$string['setmarkingallocation'] = 'Усталяваць разьмеркаваньне правяральніка';
$string['setmarkingworkflowstate'] = 'Усталяваць статус правяранага працоўнага струменя';
$string['setmarkingworkflowstateforlog'] = 'Усталяваць статус правяранага працоўнага струменя : (id={$a->id}, поўнае імя={$a->fullname}, статус={$a->state}).';
$string['settings'] = 'Налады заданьня';
$string['showrecentsubmissions'] = 'Паказаць апошнія адпраўленьні';
$string['status'] = 'Статус';
$string['studentnotificationworkflowstateerror'] = 'Статус правяранага працоўнага струменя мусіць быць \'Вызвалена\' для абвяшчэньня студэнтаў.';
$string['submission'] = 'Адпраўленьне';
$string['submissionattachments'] = 'Паказваць файлы толькі падчас адпраўленьня';
$string['submissionattachments_help'] = 'Усталяюйце сьцяжок, каб паказваць файлы толькі на старонцы адпраўленьня. У адваротным выпадку, файлы будуць адлюстроўвацца на старонках заданьня і адпраўленьня.';
$string['submissioncopiedhtml'] = '<p>Вы зрабілі копію вашага папярэдняга
адпраўленьня заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць вашы статус <a href="{$a->url}">адпраўленьня заданьня</a>.</p>';
$string['submissioncopiedsmall'] = 'Вы скапіявалі вашае папярэдняе адпраўленьне заданьня {$a->assignment}';
$string['submissioncopiedtext'] = 'Вы зрабілі копію вашага папярэдняга
адпраўленьня заданьня \'{$a->assignment}\'

Вы можаце ўбачыць статус вашага адпраўленьня заданьня:

    {$a->url}';
$string['submissiondrafts'] = 'Патрабаваць ад студэнтаў націсканьня кнопкі адправіць';
$string['submissiondrafts_help'] = 'Калі ўсталявана, ад студэнтаў будзе патрабавацца націсканьне кнопкі адправіць для аб\'явы адпраўленьня выніковым. Тое дазваляе студэнтам захоўваць у сістэме чарнавую версію адпраўленьня. Калі гэтая налада зьменена з "Не" на "Так", адпраўленыя адпраўленьні студэнтаў будуць пераацэнены як выніковыя.';
$string['submissioneditable'] = 'Студэнт можа рэдагаваць гэтае адпраўленьне';
$string['submissionempty'] = 'Нічога не было адпраўлена';
$string['submissionlog'] = 'Студэнт: {$a->fullname}, Статус: {$a->status}';
$string['submissionmodified'] = 'Вы ўжо маеце існуючыя дадзеныя адпраўленьня. Калі ласка, пакіньце гэтую старонку і паспрабуйце зноў.';
$string['submissionmodifiedgroup'] = 'Гэтае адпраўленьне было зьменена кімсьці іншым. Калі ласка, пакіньце гэтую старонку і паспрабуйце зноў.';
$string['submissionnotcopiedinvalidstatus'] = 'адпраўленьне не было скапіявана, бо яно адрэгавана пасьля паўторнага адкрыцьця.';
$string['submissionnoteditable'] = 'Студэнт ня можа рэдагаваць гэтае адпраўленьне';
$string['submissionnotopen'] = 'Гэтае заданьне не адкрытае для адпраўленьняў';
$string['submissionnotready'] = 'Гэтае заданьне не гатовае для адпраўленьня:';
$string['submissionplugins'] = 'Плагіны адпраўленьня';
$string['submissionreceipthtml'] = '<p>Вы адправілі адпраўленьня заданьня \'<i>{$a->assignment}</i>\'.</p>
<p>Вы можаце ўбачыць статус вашага <a href="{$a->url}">адпраўленьня заданьня</a>.</p>';
$string['submissionreceiptotherhtml'] = 'Вашае адпраўленьня заданьня
\'<i>{$a->assignment}</i>\' было адпраўлена.<br /><br />
Вы можаце ўбачыць статус вашага <a href="{$a->url}">адпраўленьня заданьня</a>.';
$string['submissionreceiptothersmall'] = 'Вашае адпраўленьня заданьня {$a->assignment} было адпраўлена.';
$string['submissionreceiptothertext'] = 'Вашае адпраўленьня заданьня
\'{$a->assignment}\' было адпраўлена.

Вы можаце ўбачыць статус вашага адпраўленьня заданьня:

    {$a->url}';
$string['submissionreceipts'] = 'Адправіць атрыманьні адпраўленьня';
$string['submissionreceiptsmall'] = 'Вы адправілі вашае адпраўленьне заданьня {$a->assignment}';
$string['submissionreceipttext'] = 'Вы адправілі
адпраўленьня заданьня \'{$a->assignment}\'

Вы можаце ўбачыць статус вашага адпраўленьня заданьня:

    {$a->url}';
$string['submissionsclosed'] = 'Закрытыя адпраўленьні';
$string['submissionsettings'] = 'Налады адпраўленьня';
$string['submissionslocked'] = 'Гэтае заданьне не прымае адпраўленьні';
$string['submissionslockedshort'] = 'Зьмены адпраўленьня не дазволены';
$string['submissionstatement'] = 'Статус адпраўленьня';
$string['submissionstatement_help'] = 'Статус, які мусіць прыняць кожны студэнт, каб адправіць сваю працу.';
$string['submissionstatementacceptedlog'] = 'Статус адпраўленьня прыняты карыстальнікам {$a}';
$string['submissionstatementdefault'] = 'Гэтае адпраўленьне з\'яўляецца маёй уласнай працай, за выняткам выпадкаў, дзе я паведамляю пра выкарыстаньне працы іншых людзей.';
$string['submissionstatementteamsubmission'] = 'Статус групавога адпраўленьня';
$string['submissionstatementteamsubmission_help'] = 'адпраўленьне, якое мусіць прыняць кожны студэнт, каб адправіць працу сваёй групы.';
$string['submissionstatementteamsubmissionallsubmit'] = 'Статус групавога адпраўленьня дзе ўсе чальцы групы мусяць адправіць';
$string['submissionstatementteamsubmissionallsubmit_help'] = 'Статус, які мусіць прыняць кожны студэнт, каб адправіць іхнюю працу ў якасьці чальца групы.';
$string['submissionstatementteamsubmissionallsubmitdefault'] = 'Гэтае адпраўленьне з\'яўляецца маёй уласнай працы як чальца групы, за выняткам выпадкаў, дзе я паведамляю пра выкарыстаньне працы іншых людзей.';
$string['submissionstatementteamsubmissiondefault'] = 'Гэтае адпраўленьне з\'яўляецца працай маёй групы, за выняткам выпадкаў, дзе я паведамляю пра выкарыстаньне працы іншых людзей.';
$string['submissionstatus'] = 'Статус адпраўленьня';
$string['submissionstatus_'] = 'Адпраўленьне адсутнічае';
$string['submissionstatus_draft'] = 'Чарнавік (не адпраўлены)';
$string['submissionstatus_marked'] = 'Ацэнена';
$string['submissionstatus_new'] = 'Адпраўленьне адсутнічае';
$string['submissionstatus_reopened'] = 'Паўторна адкрыта';
$string['submissionstatus_submitted'] = 'Адпраўлена для ацэньваньня';
$string['submissionstatusheading'] = 'Статус адпраўленьня';
$string['submissionsummary'] = '{$a->status}. Апошняя зьмена {$a->timemodified}';
$string['submissionteam'] = 'Група';
$string['submissiontypes'] = 'Тыпы адпраўленьняў';
$string['submitaction'] = 'Адправіць';
$string['submitassignment'] = 'Адправіць заданьне';
$string['submitassignment_help'] = 'Пасьля адпраўленьня гэтага заданьня, вы болей ня будзеце мець здольнасьць рабіць зьмены.';
$string['submitforgrading'] = 'Адправіць для ацэньваньня';
$string['submitted'] = 'Адпраўлена';
$string['submittedearly'] = 'Гэтае заданьне было адпраўлена раней {$a}';
$string['submittedlate'] = 'Гэтае заданьне было адпраўлена пазьней {$a}';
$string['submittedlateshort'] = 'пазьней {$a}';
$string['submittedovertime'] = 'Заданьне было адпраўлена {$a} пасьля часовага ліміту';
$string['submittedundertime'] = 'Заданьне было адпраўлена {$a} раней часовага ліміту';
$string['subpagetitle'] = '{$a->contextname} - {$a->subpage}';
$string['subplugintype_assignfeedback'] = 'Плагін водгуку';
$string['subplugintype_assignfeedback_plural'] = 'Плагіны водгукаў';
$string['subplugintype_assignsubmission'] = 'Плагін адпраўленьня';
$string['subplugintype_assignsubmission_plural'] = 'Плагіны адпраўленьняў';
$string['teamname'] = 'Група: {$a}';
$string['teamsubmission'] = 'Студэнты адпраўляюць групамі';
$string['teamsubmission_help'] = 'Калі ўключана, студэнты будуць падзелены на групы на аснове стандартнага набору груп ці ўласных групаваньняў. Групавыя адпраўленьні будуць сумесна выкарыстоўвацца чальцамі групы, і ўсе чальцы групы будуць бачыць зьмены адзін аднаго ў адпраўленьні.';
$string['teamsubmissiongroupingid'] = 'Групаваньне для групаў студэнтаў';
$string['teamsubmissiongroupingid_help'] = 'Гэта групаваньне, якое заданьне будзе выкарыстоўваць, для пошуку групаў студэнтаў. Калі не ўсталявана, будуць выкарыстоўвацца стандартныя наборы груп.';
$string['textinstructions'] = 'Інструкцыі заданьня';
$string['timelimit'] = 'Часовы ліміт';
$string['timelimit_help'] = 'Калі ўсталявана, часовы ліміт усталёўваецца на старонцы заданьня, а таймер зваротнага адліку адлюстроўваецца падчас выкананьня заданьня.';
$string['timelimitnotenabled'] = 'Часовы ліміт не дазволены для заданьня.';
$string['timelimitpassed'] = 'Часовы ліміт мінуў';
$string['timemodified'] = 'Апошняя зьмена';
$string['timeremaining'] = 'Часу засталося';
$string['timeremainingcolon'] = 'Часу засталося: {$a}';
$string['togglezoom'] = 'Павелічэньне/зьмяншэньне зуму вобласьці';
$string['ungroupedusers'] = 'Калі ўключана налада \'Патрабуе групу для стварэньня адпраўленьня\', карыстальнікі, што ня маюць групы ці знаходзяцца ў некалькіх групах, ня змогуць ствараць адпраўленьні.';
$string['ungroupedusersoptional'] = 'Калі ўключана налада \'Студэнты адпраўляюць групамі\', карыстальнікі, што ня маюць групы ці знаходзяцца ў некалькіх групах, будуць адпраўляць адпраўленьні як чальцы \'Стандартнай групы\'.';
$string['unlimitedattempts'] = 'Бясконцыя';
$string['unlimitedattemptsallowed'] = 'Дазволены бяконцыя спробы.';
$string['unlimitedpages'] = 'Бясконцыя';
$string['unlocksubmissionforstudent'] = 'Дазволіць адпраўленьні студэнту: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['unlocksubmissions'] = 'Адблакаваць адпраўленьні';
$string['unsavedchanges'] = 'Скасаваць зьмены';
$string['unsavedchangesquestion'] = 'Існуюць не захаваныя зьмены адзнак ці водгукаў. Вы ўпэўнены, што жадаеце захаваць зьмены і працягнуць?';
$string['updategrade'] = 'Абнавіць адзнаку';
$string['updatetable'] = 'Захаваць і абнавіць табліцу';
$string['upgradenotimplemented'] = 'Абнаўленьне не рэалізавана ў плагіне ({$a->type} {$a->subtype})';
$string['userassignmentdefaults'] = 'Стандартнае карыстальніка заданьня';
$string['userextensiondate'] = 'Падаўжэньне даравана да: {$a}';
$string['usergrade'] = 'Адзнака карыстальніка';
$string['useridlistnotcached'] = 'Зьмены адзнакі НЕ захаваны, бо нельга вызначыць да якога адпраўленьня яны адносяцца.';
$string['useroverrides'] = 'Перавызначэньні карыстальніка';
$string['useroverridesdeleted'] = 'Перавызначэньні карыстальніка выдалены';
$string['usersnone'] = 'Студэнты ня маюць доступу да гэтага заданьня.';
$string['usersubmissioncannotberemoved'] = 'Адпраўленьне {$a} нельга выдаліць.';
$string['userswhoneedtosubmit'] = 'Карыстальнікі, што мусяць адправіць: {$a}';
$string['validmarkingworkflowstates'] = 'Слушныя статусы правяраных працоўных струменяў';
$string['viewadifferentattempt'] = 'Глядзець іншую спробу';
$string['viewbatchmarkingallocation'] = 'Глядзець старонку масавага разьмеркаваньня правяральнікаў.';
$string['viewbatchsetmarkingworkflowstate'] = 'Глядзець старонку мтатусаў правяраных працоўных струменяў.';
$string['viewfeedback'] = 'Глядзець водгук';
$string['viewfeedbackforuser'] = 'Глядзець водгук карыстальніка: {$a}';
$string['viewfull'] = 'Поўны прагляд';
$string['viewfullgradingpage'] = 'Адкрыць старонку поўнага ацэньваньня, каб пакінуць водгук';
$string['viewgradebook'] = 'Глядзець журнал адзнак';
$string['viewgrading'] = 'Глядзець усе адпраўленьні';
$string['viewgradingformforstudent'] = 'Глядзець старонку ацэньваньня студэнта: (id={$a->id}, поўнае імя={$a->fullname}).';
$string['viewownsubmissionform'] = 'Глядзець ўласную старонку адпраўленьня заданьня.';
$string['viewownsubmissionstatus'] = 'Глядзець ўласную старонку статусаў адпраўленьня.';
$string['viewrevealidentitiesconfirm'] = 'Глядзець старонку пацьверджаньня выяўленьня асобаў студэнтаў.';
$string['viewsubmission'] = 'Глядзець адпраўленьне';
$string['viewsubmissionforuser'] = 'Глядзець адпраўленьне карыстальніка: {$a}';
$string['viewsubmissiongradingtable'] = 'Глядзець табліцу ацэньваньня адпраўленьняў.';
$string['viewsummary'] = 'Глядзець кароткі агляд';
$string['workflowfilter'] = 'Фільтар працоўнага струменя';
$string['xofy'] = '{$a->x} з {$a->y}';
