<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'course', language 'be', version '4.0'.
 *
 * @package     course
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitychooseractivefooter'] = 'Ніжні калонтытул выбарніка актыўнасьці';
$string['activitychooseractivefooter_desc'] = 'Выбарнік актыўнасьці можа падтрымліваць плагіны, якія дадаюць прадметы ў ніжні калонтытул.';
$string['activitychoosercategory'] = 'Выбарнік актыўнасьці';
$string['activitychooserhidefooter'] = 'Бяз ніжняга калонтытула';
$string['activitychooserrecommendations'] = 'Рэкамендаваныя актыўнасьці';
$string['activitychoosersettings'] = 'Налады выбарніка актыўнасьці';
$string['activitychoosertabmode'] = 'Укладкі выбарніка актыўнасьці';
$string['activitychoosertabmode_desc'] = 'Выбарнік актыўнасьці дазваляе настаўніку лёгка абіраць актыўнасьці і рэсурсы для даданьня ў свой курс. Гэтая налада вызначае, якія ўкладкі павінны адлюстроўвацца ў выбарніку. Зьвярніце ўвагу, што ўкладка з зорачкамі адлюстроўваецца толькі для карыстальніка, калі ён адзначыў адну ці некалькі актыўнасьцяў, а ўкладка з рэкамендацыямі адлюстроўваецца толькі ў тым выпадку, калі адміністратар сайта ўказаў рэкамендаваныя актыўнасьці.';
$string['activitychoosertabmodeone'] = 'Зорачкі, Усе, Актыўнасьці, Рэсурсы, Рэкамендаваныя';
$string['activitychoosertabmodethree'] = 'Зорачкі, Актыўнасьці, Рэсурсы, Рэкамендаваныя';
$string['activitychoosertabmodetwo'] = 'Зорачкі, Усе, Рэкамендаваныя';
$string['activitydate:closed'] = 'Закрыты:';
$string['activitydate:closes'] = 'Закрываецца:';
$string['activitydate:opened'] = 'Адкрыты:';
$string['activitydate:opens'] = 'Адкрываецца:';
$string['aria:coursecategory'] = 'Катэгорыя курса';
$string['aria:courseimage'] = 'Выява курса';
$string['aria:coursename'] = 'Назва курса';
$string['aria:courseshortname'] = 'Кароткая назва курса';
$string['aria:defaulttab'] = 'Стандартныя актыўнасьці';
$string['aria:favourite'] = 'Курс з зорачкай';
$string['aria:favouritestab'] = 'Актыўнасьці з зорачкай';
$string['aria:modulefavourite'] = 'Адзначыць зорачкай {$a} актыўнасьць';
$string['aria:recommendedtab'] = 'Рэкамендаваныя актыўнасьці';
$string['browsecourseadminindex'] = 'Прагляд адміністрацыі курса з дапамогай гэтага індэкса.';
$string['browsesettingindex'] = 'Прагляд наладаў з дапамогай гэтага індэкса.';
$string['completion_automatic:done'] = 'Выканана:';
$string['completion_automatic:failed'] = 'Правалена:';
$string['completion_automatic:todo'] = 'Трэба зрабіць:';
$string['completion_manual:aria:done'] = '{$a} адзначана як выкананае. Націсьніце, каб скасаваць.';
$string['completion_manual:aria:markdone'] = 'Адзначыць {$a} як выкананае';
$string['completion_manual:done'] = 'Выканана';
$string['completion_manual:markdone'] = 'Адзначыць як выкананае';
$string['completion_setby:auto:done'] = 'Выканана: {$a->condition} (усталявана {$a->setby})';
$string['completion_setby:auto:todo'] = 'Трэба выканаць: {$a->condition} (усталявана {$a->setby})';
$string['completion_setby:manual:done'] = 'Актыўнасьць {$a->activityname} адзначана {$a->setby} як выкананая. Націсьніце, каб скасаваць.';
$string['completion_setby:manual:markdone'] = 'Актыўнасьць {$a->activityname} адзначана {$a->setby} як ня выкананая. Націсьніце, каб адзначыць як выкананая.';
$string['completionrequirements'] = 'Патрабаваньні выкананьня для {$a}';
$string['coursealreadyfinished'] = 'Курс ужо завершаны';
$string['coursecontentnotification'] = 'Адправіць абвестку пра зьмену зьмесьціва';
$string['coursecontentnotification_help'] = 'Пастаўце галачку, каб абвясьціць удзельнікаў курса пра новую ці зьмененую актыўнасьць або рэсурс. Абвестку атрымаюць толькі тыя карыстальнікі, якія могуць атрымаць доступ да актыўнасьці ці рэсурсу.';
$string['coursecontentnotifnew'] = '{$a->coursename} новае зьмесьціва';
$string['coursecontentnotifnewbody'] = '<p>Модуль <a href="{$a->link}">{$a->modulename}</a> тыпу {$a->moduletypename} быў даданы ў курсе <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Зьмяніць перавагі абвестак</a></p>';
$string['coursecontentnotifupdate'] = '{$a->coursename} зьмесьціва зьменена';
$string['coursecontentnotifupdatebody'] = '<p>Модуль <a href="{$a->link}">{$a->modulename}</a> тыпу {$a->moduletypename} быў зьменены ў курсе <a href="{$a->courselink}">{$a->coursename}</a>.</p><p><a href="{$a->notificationpreferenceslink}">Зьмяніць перавагі абвестак</a></p>';
$string['coursenotyetfinished'] = 'Курс дагэтуль не завершаны';
$string['coursenotyetstarted'] = 'Курс яшчэ не пачаты';
$string['coursetoolong'] = 'Курс задоўгі';
$string['customfield_islocked'] = 'Заблакаваны';
$string['customfield_islocked_help'] = 'Калі поле заблакавана, толькі карыстальнікі са здольнасьцю зьмены заблакаваных карыстальніцкіх палёў (па стандарту карыстальнікі з рольлю кіроўны (якая мае стандартныя налады) змогуць зьмяніць яго ў наладах курса.';
$string['customfield_notvisible'] = 'Аніхто';
$string['customfield_visibility'] = 'Бачны для';
$string['customfield_visibility_help'] = 'Гэта налада вызначае, хто можа праглядаць назву і значэньне карыстальніцкага поля ў сьпісе курсаў ці ў фільтры даступных карыстальніцкіх палёў у Прыладавай.';
$string['customfield_visibletoall'] = 'Усіх';
$string['customfield_visibletoteachers'] = 'Настаўнікаў';
$string['customfieldsettings'] = 'Агульныя налады ўласных палёў курса';
$string['downloadcontent'] = 'Уключыць у спампоўку зьмесьціва курса';
$string['downloadcontent_help'] = 'Ці трэба ўключаць гэтую актыўнасьць ці рэсурс у zip-файл са зьмесьцівам курса, даступны для спампоўкі? Файл, Тэчка, Старонка і Цэтлік могуць быць цалкам спампованы. Для ўсіх астатніх тыпаў актыўнасьцяў і рэсурсаў спампоўваецца толькі назва і апісаньне. Гэтая опцыя патрабуе, каб у наладах курса была ўключана функцыя спампоўваньня зьмесьціва курса.

Гэтая налада не ўплывае на спампоўваньне зьмесьціва ў мабільным дадатку для афлайн выкарыстаньня.';
$string['downloadcourseconfirmation'] = 'Вы зьбіраецеся спампаваць zip-файл са зьмесьцівам курса (за выняткам прадметаў, якія нельга спампаваць, і ўсіх файлаў памерам больш за {$a}).';
$string['downloadcoursecontent'] = 'Спампаваць зьмесьціва курса';
$string['downloadcoursecontent_help'] = 'Гэтая налада вызначае, ці могуць спампоўваць зьмесьціва курса карыстальнікі са здольнасьцю спампоўкі зьмесьціва курса (па стандарту - тое карыстальнікі з рольлю студэнт ці настаўнік).';
$string['enabledownloadcoursecontent'] = 'Дазволіць спампоўку зьмесьціва курса';
$string['errorendbeforestart'] = 'Дата сканчэньня ({$a}) стаіць раней за дату пачатку курса.';
$string['favourite'] = 'Упадабаны курс';
$string['gradetopassnotset'] = 'Для гэтага курса не усталявана прахадная адзнака. Яе льга ўсталяваць ў прадмеце адзнакі курса (налада Журнала адзнак).';
$string['informationformodule'] = 'Інфармацыя пра актыўнасьць {$a}';
$string['module'] = 'Актыўнасьць';
$string['noaccesssincestartinfomessage'] = 'Прывітаньне {$a->userfirstname},
<p>{$a->coursename} студэнтаў ніколі не захадзіла ў курс.</p>';
$string['nocourseactivity'] = 'У курсе недастаткова актыўнасьцяў між пачаткам і канцом курса';
$string['nocourseendtime'] = 'Курс ня мае дату сканчэньня';
$string['nocoursesections'] = 'Курс ня мае падзелаў';
$string['nocoursestudents'] = 'Курс ня мае студэнтаў';
$string['norecentaccessesinfomessage'] = 'Прывітаньне {$a->userfirstname},
<p>{$a->coursename} студэнтаў не захадзіла ў курс апошнім часам.</p>';
$string['noteachinginfomessage'] = 'Прывітаньне {$a->userfirstname},
<p>Курсы, якія пачынаюцца на наступным тыдні, ня маюць залічаных настаўнікаў ці студэнтаў.</p>';
$string['participants:perpage'] = 'Колькасьць удзельнікаў на старонцы';
$string['participants:perpage_help'] = 'Колькасьць карыстальнікаў, якая будзе адлюстроўвацца на старонцы ўдзельнікаў у кожным курсе.';
$string['participantsnavigation'] = 'Удзельнікі трацёвай навігацыі.';
$string['privacy:completionpath'] = 'Выкананьне курса';
$string['privacy:favouritespath'] = 'Інфармацыя пра ўпадабанае курса';
$string['privacy:metadata:activityfavouritessummary'] = 'Сістэма курса ўтрымлівае інфармацыю пра прадметы, якія ўпадабалі карыстальнікі праз выбарнік актыўнасьці.';
$string['privacy:metadata:completionsummary'] = 'Курс утрымлівае інфармацыю выкананьня карыстальніка.';
$string['privacy:metadata:favouritessummary'] = 'Курс утрымлівае інфармацыю, зьвязаную з упадабаным карыстальніка ў курсе.';
$string['privacy:perpage'] = 'Колькасьць курсаў, што будзе адлюстроўвацца на старонцы.';
$string['recommend'] = 'Рэкамендаваць';
$string['recommendcheckbox'] = 'Рэкамендаваць актыўнасьць: {$a}';
$string['relativedatessubmissionduedateafter'] = '{$a->datediffstr} пасьля пачатку курса';
$string['relativedatessubmissionduedatebefore'] = '{$a->datediffstr} да пачатку курса';
$string['searchactivitiesbyname'] = 'Шукаць актыўнасьці па назьве';
$string['searchresults'] = 'Вынікі пошуку: {$a}';
$string['studentsatriskincourse'] = 'Студэнты рызыкуюць у курсе {$a}';
$string['studentsatriskinfomessage'] = 'Прывітаньне {$a->userfirstname},
<p>{$a->coursename} студэнтаў у курсе знаходзяцца ў зоне рыска.</p>';
$string['submitsearch'] = 'Спраўдзіць пошук';
$string['target:coursecompetencies'] = 'Студэнты рызыкуюць не дасягнуць кампетэнцыяў, замацаваныя за курсам';
$string['target:coursecompetencies_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку не дасягнуць кампетэнцыяў, замацаваных за курсам. Гэтая мэта лічыць, што ўсе кампетэнцыі, замацаваныя за курсам, трэба дасягнуць да сканчэньня курса.';
$string['target:coursecompletion'] = 'Студэнты рызыкуюць ня выканаць умовы выкананьня курса';
$string['target:coursecompletion_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку ня выканаць умовы выкананьня курса.';
$string['target:coursedropout'] = 'Студэнты рызыкуюць адлічыцца';
$string['target:coursedropout_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку адлічыцца з курса.';
$string['target:coursegradetopass'] = 'Студэнты рызыкуюць не атрымаць мінімальную прахадную адзнаку курса';
$string['target:coursegradetopass_help'] = 'Гэтая мэта характарызуе, ці мае студэнт рызыку не атрымаць мінімальную прахадную адзнаку курса.';
$string['target:noaccesssincecoursestart'] = 'Студэнты, якія дагэтуль не атрымалі доступ у курс';
$string['target:noaccesssincecoursestart_help'] = 'Гэтая мэта адлюстроўвае студэнтаў, якія ніколі не ўваходзілі у курс, у які яны залічаны.';
$string['target:noaccesssincecoursestartinfo'] = 'Наступныя студэнты залічаны ў курс, што пачаўся, але яны ніколі не ўваходзілі ў курс.';
$string['target:norecentaccesses'] = 'Студэнты, якія не ўваходзілі ў курс апошнім часам';
$string['target:norecentaccesses_help'] = 'Гэтая мэта вызначае студэнтаў, якія не ўваходзілі ў курс, у які яны залічаны, цягам усталяванага інтэрвалу аналізу (па стандарту, за апошні месяц).';
$string['target:norecentaccessesinfo'] = 'Наступныя студэнты не ўваходзілі ў курс, у які яны залічаны, цягам усталяванага інтэрвалу аналізу (па стандарту, за апошні месяц).';
$string['target:noteachingactivity'] = 'Курсы, якія рызыкуюць не пачацца';
$string['target:noteachingactivity_help'] = 'Гэтая мэта вызначае, ці будзе ў курсах, якія мусяць пачацца на наступным тыдні, весьціся выкладніцкая актыўнасьць.';
$string['target:noteachingactivityinfo'] = 'Наступныя курсы, мусяць пачацца ў найблізкія дні, але рызыкуюць не пачацца, бо ў іх не залічаны студэнты ці настаўнікі.';
$string['targetlabelstudentcompetenciesno'] = 'Студэнт хутчэй за ўсё дасягне кампетэнцыі, замацаваныя за курсам';
$string['targetlabelstudentcompetenciesyes'] = 'Студэнт рызыкуе не дасягнуць кампетэнцыі, замацаваныя за курсам';
$string['targetlabelstudentcompletionno'] = 'Студэнт хутчэй за ўсё выканае ўмовы выкананьня курса';
$string['targetlabelstudentcompletionyes'] = 'Студэнт рызыкуе ня выканаць умовы выкананьня курса';
$string['targetlabelstudentdropoutno'] = 'Не рызыкуе';
$string['targetlabelstudentdropoutyes'] = 'Студэнт рызыкуе адлічыцца';
$string['targetlabelstudentgradetopassno'] = 'Студэнт хутчэй за ўсё атрымае мінімальную прахадную адзнаку курса.';
$string['targetlabelstudentgradetopassyes'] = 'Студэнт рызыкуе не атрымаць мінімальную прахадную адзнаку курса.';
$string['targetlabelteachingno'] = 'Куосы рызыкуюць не пачацца';
$string['targetlabelteachingyes'] = 'Карыстальнікі са здольнасьцямі настаўніка, якія маюць доступ да курса';
