<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_h5p', language 'be', version '4.0'.
 *
 * @package     atto_h5p
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['browserepositories'] = 'Агляд рэпазітароў...';
$string['copyrightbutton'] = 'Кнопка аўтарскага права';
$string['downloadbutton'] = 'Дазволіць спампоўку';
$string['either'] = 'Альбо';
$string['embedbutton'] = 'Кнопка ўбудовы';
$string['enterurl'] = 'Спасылка ці ўбудаваны код';
$string['h5p:addembed'] = 'Дадаць ўбудаваны H5P';
$string['h5pfile'] = 'Запампоўка H5P файлу';
$string['h5pfileorurl'] = 'Спасылка на H5P або запампоўка файлу';
$string['h5poptions'] = 'Налады H5P';
$string['h5pproperties'] = 'Уласьцівасьці H5P';
$string['h5purl'] = 'Спасылка H5P';
$string['instructions'] = 'Вы можаце ўставіць H5P зьмесьціва <strong>друкам спасылкі</strong> ці <strong>запампоўкай H5P файлу</strong>.';
$string['invalidh5purl'] = 'Хібная спасылка';
$string['noh5pcontent'] = 'Зьмесьціва H5P не дадана';
$string['or'] = 'альбо';
$string['pluginname'] = 'Уставіць H5P';
$string['privacy:metadata'] = 'Плагін atto_h5p не захоўвае аніякіх асабістых дадзеных.';
