<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'editor', language 'be', version '4.0'.
 *
 * @package     editor
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = 'Пра гэты рэдактар';
$string['absbottom'] = 'Па нізе радка';
$string['acteditorshhdr'] = 'Даступныя тэкставыя рэдактары';
$string['address'] = 'Адрас';
$string['alertnoselectedtext'] = 'Вы мусіць спачатку вылучыць тэкст!';
$string['alignment'] = 'Раўненьне';
$string['alternatetext'] = 'Альтэрнатыўны тэкст';
$string['anchorhelp'] = 'Гэта створыць толькі якар. Вам дагэтуль трэба стварыць спасылку ўручную.';
$string['anchorname'] = 'Назва якара';
$string['anchors'] = 'Якары';
$string['baseline'] = 'Базавая лінія';
$string['bold'] = 'Тлусты';
$string['borderthickness'] = 'Таўшчыня мяжы';
$string['bottom'] = 'Ніз';
$string['browse'] = 'Агляд';
$string['cancel'] = 'Скасаваць';
$string['cellpadding'] = 'Водступ ад зьмесьціва да мяжы';
$string['cellspacing'] = 'Водступ паміж межамі';
$string['choosechar'] = 'Абраць Знак';
$string['chooseicon'] = 'Абраць выяву для ўстаўкі';
$string['close'] = 'Закрыць';
$string['closeafterreplace'] = 'Закрыць пасьля замены';
$string['cols'] = 'Слупкі';
$string['configeditorplugins'] = 'Калі ласка, абярыце плагіны рэдактара, якія вы жадаеце выкарыстоўваць, і разьмясьціце іх у рэкамендаваным парадку.';
$string['copy'] = 'Капіяваць абранае';
$string['createanchor'] = 'Стварыць якар';
$string['createfolder'] = 'Стварыць тэчку';
$string['createlink'] = 'Уставіць вэб-спасылку';
$string['cut'] = 'Выразаць абранае';
$string['cutpastemozilla'] = 'На жаль, зараз вы ня можаце выкарыстоўваць нармальныя хуткія выявы (ці нават кнопку Уставіць) для ўстаўкі тэксту ў гэты анлайн-рэдактар. Бо функцыі бясьпекі, убудаваныя ў некаторыя версіі браўзэраў Mozilla Firefox, не дазваляюць гэтага.<br /><br />Існуе тры вядомыя абыходныя шляхі, якія льга паспрабаваць: <br /> (1) Заміж CTRL+v выкарыстоўвайце SHIFT+Insert <br /> (2) Выкарыстоўвайце меню Рэдагаваць -> Уставіць вашага браўзэра <br /> (3) Зьмяніце перавагі ў браўзары, адрэдагаваўшы файл user.js. <br /><br />Націсьніце кнопку Добра ніжэй, каб атрымаць дадатковую дапамогу, ці Скасаваць, каб вярнуцца ў рэдактар';
$string['delete'] = 'Выдаліць';
$string['editors'] = 'Тэкставыя рэдактары';
$string['editorsettings'] = 'Кіраваць рэдактарамі';
$string['enterurlfirst'] = 'Спачатку трэба ўвесьці спасылку';
$string['filebrowser'] = 'Агляднік Файлаў';
$string['findwhat'] = 'Знайсьці';
$string['fontname'] = 'Назва Шрыфту';
$string['fontsize'] = 'Памер Шрыфту';
$string['forecolor'] = 'Колер Шрыфту';
$string['formatblock'] = 'Фармат';
$string['fullscreen'] = 'Поўнаэкранны рэдактар';
$string['heading'] = 'Загаловак';
$string['height'] = 'Вышыня';
$string['hilitecolor'] = 'Колер Фону';
$string['horizontal'] = 'Гарызантальна';
$string['horizontalrule'] = 'Гарызантальнае Правіла';
$string['htmlmode'] = 'Перамкнуць Крыніцу HTML';
$string['imageurl'] = 'Спасылка Выявы';
$string['indent'] = 'Павялічыць Водступ';
$string['insertchar'] = 'Уставіць Адмысловы Знак';
$string['insertimage'] = 'Уставіць Выяву';
$string['insertlink'] = 'Уставіць Спасылку';
$string['insertsmile'] = 'Уставіць Смайлік';
$string['inserttable'] = 'Уставіць Табліцу';
$string['italic'] = 'Нахілены';
$string['itemsreplaced'] = 'прадметаў заменена!';
$string['justifycenter'] = 'Па Цэнтры';
$string['justifyfull'] = 'Па Шырыне';
$string['justifyleft'] = 'Зьлева';
$string['justifyright'] = 'Справа';
$string['lang'] = 'Мова';
$string['layout'] = 'Макет';
$string['left'] = 'Лева';
$string['lefttoright'] = 'Кірунак зьлева направа';
$string['linkproperties'] = 'Уласьцівасьці спасылкі';
$string['linktarget'] = 'Мэта';
$string['linktargetblank'] = 'Новае вакно';
$string['linktargetnone'] = 'Адсутнічая';
$string['linktargetother'] = 'Іншая (адсутнічае ў сьпісе)';
$string['linktargetself'] = 'Тая ж рамка';
$string['linktargettop'] = 'Тое ж вакно';
$string['linktitle'] = 'Назва';
$string['linkurl'] = 'Спасылка';
$string['matchcase'] = 'Улічваць рэгістар';
$string['middle'] = 'Сярэдзіна';
$string['minimize'] = 'Мінімізаваць рэдактар';
$string['move'] = 'Перасунуць';
$string['multi'] = 'Шмат';
$string['mustenterurl'] = 'Вы мусіце ўвесьці спасылку';
$string['nolink'] = 'Забараніць аўтаматычнае спасыланьне';
$string['normal'] = 'Нармальна';
$string['notimage'] = 'Абраны файл ня з\'яўляецца выявай. Калі ласка, абярыце выяву!';
$string['notset'] = 'Не ўсталявана';
$string['ok'] = 'Добра';
$string['options'] = 'Налады';
$string['orderedlist'] = 'Упарадкаваны сьпіс';
$string['outdent'] = 'Паменшыць Водступ';
$string['paste'] = 'Уставіць з буфера памену';
$string['path'] = 'Шлях';
$string['percent'] = 'Адсотак';
$string['pixels'] = 'Пікселяў';
$string['pleaseenteralt'] = 'Калі ласка, увядзіце альтэрнатыўны тэкст';
$string['popupeditor'] = 'Расшырыць Рэдактар';
$string['preformatted'] = 'Па фармату';
$string['preview'] = 'Агляд';
$string['privacy:metadata:preference:htmleditor'] = 'Пераважны тэкставы рэдактар.';
$string['privacy:preference:htmleditor'] = 'Вашы пераважны рэдактар для напісаньня HTML-тэксту: {$a}';
$string['properties'] = 'Уласьцівасьці';
$string['redo'] = 'Скасаваць вашае апошняе дзеяньне';
$string['regularexpressions'] = 'Выкарыстоўваць рэгулярныя выразы';
$string['removelink'] = 'Выдаліць спасылку';
$string['rename'] = 'Пераназваць';
$string['replaceall'] = 'Замяніць усё';
$string['replacewith'] = 'Замяніць';
$string['right'] = 'Права';
$string['righttoleft'] = 'Кірунак справа налева';
$string['rows'] = 'Радкі';
$string['searchandreplace'] = 'Знайсьці і замяніць';
$string['searchnotfound'] = 'Радок пошуку ня знойдзены!';
$string['selectcolor'] = 'Аьраць колер';
$string['selection'] = 'Абраньне';
$string['showhelp'] = 'Дапамога з выкарыстаньнем рэдактару';
$string['size'] = 'Памер';
$string['spacing'] = 'Адлегласьць';
$string['strikethrough'] = 'Закрэсьленьне';
$string['subscript'] = 'Ніжні індэкс';
$string['superscript'] = 'Верхні індэкс';
$string['textindicator'] = 'Стыль зараз';
$string['textmode'] = 'Вы выкарыстоўваеце ТЭКСТАВЫ РЭЖЫМ. Выкарыстайце кнопку [<>], каб вярнуцца ў РЭЖЫМ WYSIWYG.';
$string['texttop'] = 'Па версе';
$string['top'] = 'Верх';
$string['type'] = 'Тып';
$string['underline'] = 'Падкрэсьленьне';
$string['undo'] = 'Скасаваць вашае апошняе дзеяньне';
$string['unorderedlist'] = 'Неўпарадкаваны сьпіс';
$string['upload'] = 'Запампаваць';
$string['vertical'] = 'Вертыкальна';
$string['width'] = 'Шырыня';
$string['wordclean'] = 'Ачысьціць HTML знакі';
$string['zip'] = 'Zip';
